/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea .top-toolbar {
  & .document-title {
    font-size: 1.4rem;
    line-height: 22px;
    font-weight: 500;
  }

  .ant-btn {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  .ant-popover-open {
    font-size: 1.4rem;
    background-color: black;
    color: white;
  }
}
